Source

py-pushnotify / requirements.txt

httplib2==0.7.6